
/* Field display */
.field .field__label {
  font-weight: bold;
}
.field .field__label::after {
  content: ":";
  margin-right: 5px;
}
.field--label-inline .field__label,
.field--label-inline .field__item {
  float:left; /*LTR*/
}

.field--label-inline:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

/* Form display */
form .field-multiple-table {
  margin: 0;
}
form .field-multiple-table th.field__label {
  padding-left: 0; /*LTR*/
}
form .field-multiple-table td.field-multiple-drag {
  width: 30px;
  padding-right: 0; /*LTR*/
}
form .field-multiple-table td.field-multiple-drag a.tabledrag-handle {
  padding-right: .5em; /*LTR*/
}

form .field-add-more-submit {
  margin: .5em 0 0;
}
